finally{}:
Semver, PHP and WordPress

By Eli White

Recently there was a big announcement that with WordPress 5.2, that they would be updating the minimum required version of PHP to 5.6. That’s a huge deal, but as can be expected, a vocal minority of the PHP community immediately erupted in anger

Read in Full

This article was originally published in the July 2019 issue of php[architect] magazine. To read the complete article please subscribe or purchase the complete issue.

Leave a comment

Use the form below to leave a comment: